%YAML 1.1
---
name: camera_compute_3_c2r_fg16_logplay
spec_version: 1
spec_type: provider
description: "Camera pipeline - CR2 FG16 Configuration"
implements: launch/Camera
launch_file: "../launch/camera_compute_3_c2r_fg16_logplay.launch"
depends_on: {}
